﻿* {
    font-family: "맑은 고딕", "Malgun Gothic", Times, serif;
    font-size: 1.01em;
}

.ui-khan-header-logo { width: 110px; height: 39px; }
.ui-khan-table {}

.ui-khan-table-th { text-align:center; background-color: #cfcfcf; color: white;}

.ui-khan-table-td-name { font-weight:bold; width:160px; }
.ui-khan-table-td-value {  }

.ui-khan-input-readonly { 
	border: 1px solid #A9A9A9; 
	background-color: #D9E0E7; }
	
.ui-khan-dialog { }

.ui-khan-w-10p { width: 10%; }
.ui-khan-w-30p { width: 30%; }
.ui-khan-w-33p { width: 33%; }
.ui-khan-w-50p { width: 50%; }

.ui-khan-h-50-center-both { height: 50px; text-align: center; vertical-align: middle; }

.ui-khan-upload-btn {
    position: relative;
    overflow: hidden;
}

.ui-khan-upload-btn input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
